.number {
  font-family: 'Times New Roman', serif;
}

.number:before {
  display: inline-block;
  font-weight: bold;
}

.number.number-1:before {
  content: '1';
}
.number.number-2:before {
  content: '2';
}
.number.number-3:before {
  content: '3';
}
.number.number-4:before {
  content: '4';
}
.number.number-5:before {
  content: '5';
}
.number.number-6:before {
  content: '6';
}
.number.number-7:before {
  content: '7';
}
.number.number-8:before {
  content: '8';
}
.number.number-9:before {
  content: '9';
}